﻿/*  HTML5　baseCSS  2011-02-11版　*/

/*---------
        デフォルト　CSS　クリア
------------------------------------------*/
html, body {
	margin: 0px;
	padding: 0px;
	z-index: 0;
	height: 100%;
	line-height:1;
}

/* よく登場する要素のリセット */
h1, h2, h3, h4, h5, h6, p, address,ul, ol, li, dl, dt, dd, table, caption, th, td, img, form,time,mark,audio,video {
        margin: 0;
        padding: 0;
        border: none;
        outline:0;
        font-style: normal;
        font-size: 100%;
        text-align: left;
        list-style-type: none;
}
/* 画像の下にできる隙間をなくす */
img {
	vertical-align: text-bottom;
}

/*---------
        ページの外枠設定 　中央配置型
------------------------------------------*/
#pagewaku, #pagewrap, #wrapper {
	margin: 0 auto;
	width:100%;
}

/*---------
        ヘッダー　設定
------------------------------------------*/
#header {
	width: 100%;
}

/*---------
        ナビゲーション　設定
------------------------------------------*/
#navi {
	width: 100%;
}
#navi ul {
    list-style:none;
}

/*---------
        コンテンツ部　設定
------------------------------------------*/
#contents, #content, #container {
}

/*---------
        メイン部　設定
------------------------------------------*/
#main {
}

/*---------
        サブ部　設定
------------------------------------------*/
#side, #sub{
}

/*---------
	サイドの設定
------------------------------------------*/
#leftside {
}
#rightside {
}
	
/*---------
        フッター　設定
------------------------------------------*/
#footer {
	width: 100%;
	clear: both;
}

/*---------
        区切り線　設定
------------------------------------------*/
hr {
    display:block;
    height:1px;
    border:0;  
    border-top:1px solid #999;
    margin:1em 0;
    padding:0;
}

/*---------
    先頭へ戻る
------------------------------------------*/
.returntop {
	clear:both;
	text-align: right;
	margin-right: 50px;
	border: none;
}
/*　最終行への余白挿入　　*/
.lastline {
	margin-bottom: 30px;
}

/*---------
    フロートをクリアする
------------------------------------------*/
.floatclear {
	clear: both;
}
